### Method

# Foundry Language equal

#### Declaration [src]

    gboolean
    foundry_language_equal (
      const FoundryLanguage* self,
      const FoundryLanguage* other
    )

#### Description

No description available.

#### Parameters

`other`

  Type: `FoundryLanguage`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.